Gmagick::getimagebordercolor
Gmagick::getimagecolors
Gmagick
PHP Manual

# Gmagick::getimagechanneldepth

Gets the depth for a particular image channel

### Description

public int Gmagick::getimagechanneldepth ( int `$channel_type` )

Gets the depth for a particular image channel.

### Parameters

This function has no parameters.

### Return Values

Depth of image channel

### Errors/Exceptions

Throws an GmagickException on error.